<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
	<title>Chesstar</title>
	<meta charset="utf-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="format-detection" content="telephone=no">

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animations.css">
	<link rel="stylesheet" href="css/icomoon.css">

	<link rel="stylesheet" href="css/font-awesome5.css">
	<link rel="stylesheet" href="css/main.css" class="color-switcher-link">
	<script src="js/vendor/modernizr-2.6.2.min.js"></script>

	<!--[if lt IE 9]>
		<script src="js/vendor/html5shiv.min.js"></script>
		<script src="js/vendor/respond.min.js"></script>
		<script src="js/vendor/jquery-1.12.4.min.js"></script>
	<![endif]-->

</head>

<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="color-main">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->

	<div class="preloader">
		<div class="preloader_image"></div>
	</div>

	<!-- search modal -->
	<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		</button>
		<div class="widget widget_search">
			<form method="get" class="searchform search-form" action="/">
				<div class="form-group">
					<input type="text" value="" name="search" class="form-control" placeholder="Search keyword" id="modal-search-input2">
				</div>
				<button type="submit" class="btn">Search</button>
			</form>
		</div>
	</div>

	<!-- Login Modal -->
	<div class="modal fade" id="login-form" tabindex="-1" role="dialog" aria-labelledby="login-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/05.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Login Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name3334">Your Login <span class="required">*</span></label>
												<input type="text" aria-required="true" size="30" value="" name="name" id="name3334" class="form-control" placeholder="Your Login">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="pass12111">Your Password<span class="required">*</span></label>
												<input type="password" id="pass12111" class="form-control" name="pass" aria-required="true" placeholder="Your Password">
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Login">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>


	<!-- Contact Us Modal -->
	<div class="modal fade" id="contact-form" tabindex="-1" role="dialog" aria-labelledby="contact-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/06.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form content-center" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Contact Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name33232">Your Name <span class="required">*</span></label>

												<input type="text" aria-required="true" size="30" value="" name="name" id="name33232" class="form-control" placeholder="Your Name">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="phone22">Phone Number<span class="required">*</span></label>
												<input type="tel" id="phone22" class="form-control" pattern="^[0-9-+\s()]*$" name="phone" aria-required="true" placeholder="Phone Number">
											</div>
										</div>
										<div class="col-sm-12 ">
											<div class="form-group has-placeholder">
												<label for="message3333">Message</label>
												<textarea aria-required="true" rows="2" cols="45" name="message" id="message3333" class="form-control" placeholder="Comment"></textarea>
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Contact us">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>


	<!-- wrappers for visual page editor and boxed version of template -->
	<div id="canvas">
		<div id="box_wrapper">

			<!-- template sections -->

			<!--topline section visible only on small screens|-->


			<!--eof topline-->

			<!--topline section visible only on small screens|-->
			<section class="page_topline ds ms c-gutter-0 s-py-15 s-borderbottom  d-xl-none">
				<div class="container-fluid">
					<div class="row align-items-center">
						<div class="col-6 text-left">
							<ul class="top-includes">
								<li>
									<a class="login-form-btn" href="#" data-toggle="modal" data-target="#login-form"><i class="far fa-user"></i></a>
								</li>
								<li>
									<a class="contact-form-btn" href="#" data-toggle="modal" data-target="#contact-form"><i class="far fa-envelope"></i></a>
								</li>
								<li>
									<div class="dropdown">
										<a href="#" class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<i class="fa fa-search"></i>
										</a>
										<div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton">
											<div class="widget widget_search">
												<form role="search" method="get" class="search-form" action="/">
													<label for="search-form-top2">
														<span class="screen-reader-text">Search for:</span>
													</label>
													<input type="search" id="search-form-top2" class="search-field" placeholder="Search keyword" value="" name="search">
													<button type="submit" class="search-submit">
														<span class="screen-reader-text">Search</span>
													</button>
												</form>
											</div>
										</div>
									</div>

								</li>

							</ul>
						</div>
						<div class="col-6 text-right">
							<a href="#" class="btn btn-outline-maincolor">donate</a>
						</div>
					</div>
				</div>
			</section>

			<div class="header_absolute ">
				<!-- header with two Bootstrap columns - left for logo and right for navigation -->
				<header class="page_header ds ms bg-transparent justify-nav-center s-overlay s-py-10 ">

					<div class="container-fluid">

						<div class="row align-items-center">
							<div class="col-xl-2 col-lg-3 col-md-7 col-8">
								<a href="about.html" class="logo">
									<img src="img/logo_final.png" width="90" alt="">
									<img src="img/design_header.png" width="420" alt="">
								</a>
							</div>
							<div class="col-xl-10 col-lg-9 col-md-5 col-1">
								<div class="nav-wrap">
									<!-- main nav start -->
									<nav class="top-nav justify-nav-center">
										<ul class="nav sf-menu">

											<li class="active">
												<a href="index.html">Home</a>
											</li>
											<li>
												<a href="about.html">About US</a>
											</li>
											<li>
												<a href="why-lca.html">Why LCA?</a>
											</li>
											<!-- <li>
												<a href="mission.html">What We Offer?</a>
											</li> -->
											<li>
												<a href="contact.html">Contact US</a>
											</li>

											</li>
											<!-- eof contacts -->
										</ul>
									</nav>
								</div>
							</div>
						</div>

					</div>
					<!-- header toggler -->
					<span class="toggle_menu"><span></span></span>
				</header>
			</div>


			<section class="ds s-overlay s-pt-xl-250 s-pt-lg-210 s-pt-md-170 s-pt-150 s-pb-xl-150 s-pb-lg-130 s-pb-md-90 s-pb-60 page_404 c-gutter-60">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-lg-6 border-right text-center text-lg-right">
							<span class="color-main main-text-404">404</span>
						</div>
						<div class="col-lg-6 text-center text-lg-left">
							<p class="text-404">
								<span class="color-main">OOPS!<br></span> Page Not Found
							</p>
						</div>
						<div class="col-12 text-center">
							<div class="fw-divider-space divider-30 divider-lg-35"></div>
							<div class="many-buttons">
								<a class="btn btn-maincolor medium-btn" href="index.html">go home</a>
								<a id="back-btn" class="btn btn-outline-darkgrey medium-btn" href="#">go back</a>
							</div>
						</div>
					</div>
				</div>
			</section>


			<section class="page_copyright ds s-pt-40 s-pb-40">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-12 text-center animate" data-animation="scaleAppear">
							<p class="text-uppercase color-light thin"style="font-size: 12px">&copy; Copyright <span class="copyright_year">2022</span> All Rights Reserved</p>
						</div>
					</div>
				</div>
			</section>
		</div><!-- eof #box_wrapper -->
	</div><!-- eof #canvas -->


	<script src="js/compressed.js"></script>
	<script src="js/main.js"></script>


</body>

</html>
